language = "C"
style = "Type"

sys_includes = [
    "locale.h"
]
no_includes = true

include_guard = "_CTYPE_H"
trailer = "#include <bits/ctype.h>"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
